## haskell-snap-loader-dynamic 0.10

=== debian/changelog ===
haskell-snap-loader-dynamic (0.10-1build2) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Dec 2013 18:16:24 +0000

haskell-snap-loader-dynamic (0.10-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 27 Oct 2013 15:26:01 -0700

haskell-snap-loader-dynamic (0.10-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sat, 20 Jul 2013 13:38:50 -0400
