## haskell-snap-loader-dynamic 0.10.0.2

=== debian/changelog ===
haskell-snap-loader-dynamic (0.10.0.2-1) unstable; urgency=low

  * Adjust watch file to new hackage layout
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sun, 07 Sep 2014 16:46:28 +0200
