=== debian/control ===
--- 
+++ 
@@ -13,13 +13,13 @@
   , libghc-directory-tree-dev (<< 0.12)
   , libghc-directory-tree-prof
   , libghc-hint-dev (>> 0.3.3.1)
-  , libghc-hint-dev (<< 0.4)
+  , libghc-hint-dev (<< 0.5)
   , libghc-hint-prof
   , libghc-mtl-dev (>> 2.0)
   , libghc-mtl-dev (<< 2.2)
   , libghc-mtl-prof
   , libghc-snap-core-dev (>> 0.9)
-  , libghc-snap-core-dev (<< 0.11)
+  , libghc-snap-core-dev (<< 0.10)
   , libghc-snap-core-prof
   , ghc-ghci
 Build-Depends-Indep: ghc-doc
