## haskell-snap-loader-dynamic 0.10.0.3

=== debian/changelog ===
haskell-snap-loader-dynamic (0.10.0.3-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Mon, 29 Jun 2015 13:30:27 +0200

haskell-snap-loader-dynamic (0.10.0.2-3) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:53:34 +0200

haskell-snap-loader-dynamic (0.10.0.2-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:12:10 +0100
