=== debian/control ===
--- 
+++ 
@@ -5,18 +5,18 @@
 Uploaders: Clint Adams <clint@debian.org>
 Build-Depends: debhelper (>= 9)
   , cdbs
-  , haskell-devscripts (>= 0.8.15)
+  , haskell-devscripts (>= 0.9)
   , ghc
   , ghc-prof
   , ghc-ghci
   , libghc-directory-tree-dev (>> 0.10)
-  , libghc-directory-tree-dev (<< 0.12)
+  , libghc-directory-tree-dev (<< 0.13)
   , libghc-directory-tree-prof
   , libghc-hint-dev (>> 0.3.3.1)
   , libghc-hint-dev (<< 0.5)
   , libghc-hint-prof
   , libghc-mtl-dev (>> 2.0)
-  , libghc-mtl-dev (<< 2.2)
+  , libghc-mtl-dev (<< 2.3)
   , libghc-mtl-prof
   , libghc-snap-core-dev (>> 0.9)
   , libghc-snap-core-dev (<< 0.10)
